Minimum Requirements

To run WP Most Popular optimally, you will need a web server or shared host that supports PHP version 5.6 or newer. Javascript is also required to log post views. If a browser does not have Javascript enabled, WP Most Popular will not track that page visit as a view.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.